@import url('sub.css'); 



.tab_menu{margin: 0 auto 70px;}
.tab_menu ul li{margin-left: -1px;}




/* 경영원칙 */
.principle_banner{background: url('/esg/img/principle_banner.jpg') no-repeat center / cover;}
.principle_banner h4{color:var(--white); font-weight: 300;}
.principle_banner h4 b{display: inline; letter-spacing: inherit; line-height: inherit; font-weight: 700;}

.center_tit{display: flex; flex-direction: column; gap:25px; padding: 0 0 50px; text-align: center;}
.center_tit h4{color:var(--black); line-height: 130%;}


/*******************************************************************************
    @media  1500px               
*******************************************************************************/
@media all and (max-width:1500px){

/* 경영원칙 */
.principle_banner h4 br{display: none;}


}
/*******************************************************************************
    @media  1300px               
*******************************************************************************/
@media all and (max-width:1300px){


    .tab_menu{margin: 0 auto 50px;}


}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


    .tab_menu{margin: 0 auto 30px;}

    .center_tit{gap:15px; padding: 0 0 30px;}
    

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


    .tab_menu{margin: 0 auto 20px;}

    .center_tit{gap:10px; padding: 0 0 25px;}
}